Bug 11315 - Иконка с лупой не имеет альтернативного текста
: Иконка с лупой не имеет альтернативного текста
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-ovz)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: https://localhost:8080/index.scm/ovz-ve
:
:
:
  Show dependency tree
 
Reported: 2007-04-02 17:05 by
Modified: 2007-04-24 04:23 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-02 17:05:45
Иконка с лупой не имеет альтернативного текста изза чего использование
текстового браузера или браузера с отключёнными изображениями затруднено.
------- Comment #1 From 2007-04-03 23:53:11 -------
видимо, если исправить 
#11311, то это решится автоматически
------- Comment #2 From 2007-04-03 23:56:41 -------
Это стандартный элемент FBI интерфейса. Помойму его лучше обсуждать
применительно к тому, кто этот интерфейс генерит.
------- Comment #3 From 2007-04-05 09:43:50 -------
якорь не является настолько элементом интерфейса fbi и не генерится настолько ,
чтобы ты не мог навесить на него alt="view".

Специально для всех поясняю что это за якоря.
Есть два особенных якоря отмеченные классами alterator-ref и alterator-ref2,
оба
они делают специальным образом ссылки но не более. То есть дополнительные
параметры к якорям равно как и их содержимое - исключительная прерогатива
автора
модуля.
------- Comment #4 From 2007-04-21 04:47:41 -------
Fixed?
------- Comment #5 From 2007-04-21 11:15:44 -------
Видимо да, к тому же там теперь не лупа
------- Comment #6 From 2007-04-24 04:23:45 -------
В elinks теперь всё видно.